a:hover {color: #7bcfdc;}
.slash-list > div {float: right; color: white !important;}
.slash-list > div i {color: #ba6dc7;}
.slash-list > div:not(:last-child):after {right: auto; left: 0;}
.slash-list > div:not(:last-child) {padding-left: 10px; margin-left: 7px; padding-right: 0; margin-right: 0;}

.social-icons > li {padding: 5px 0 0 0; float: left;}

.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-facebook-f {color: #3b5999;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-twitter {color: #55acee;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-youtube {color: #cd201f;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-google-plus-g {color: #dd4b39;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-linkedin-in {color: #0077B5;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-rss {color: #ff5700;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-instagram {color: #e4405f;}
.top-bar .contact-info-menu > *.lang-button .social-icons > li a:hover i.fa-pinterest {color: #bd081c;}

[class*="btn"].btn-style-2 {
    background: #232323;
    color: #fff;
    border-color: #000;
    padding:5px;
}
.text-white {color: white;}
.logo img {width: 135px;}
#header.header-4 {background: #232323 !important;}
#header.header-4.sticky {background: #232323c9 !important;}
#header.header-4 .top-header {direction: ltr;}
.header-4 #main-navigation {direction: rtl;}
#header.header-4 .top-header, #header.sticky.header-4 .top-header {padding: 5px 15px;}
.header-4 #main-navigation > ul > li > a {color: white;}
.header-4 .top-bar {background-color: #702283;}
.header-4 #main-navigation > ul > li > a:hover {color: #d9d9d9;}
.header-4 #main-navigation > ul > li > a {padding: 15px; border: 0;}
#header.header-4 .top-header .menu-holder .responsive-nav-button {color: white;}
.sub-menu-wrap ul li:hover > a, .sub-menu-wrap ul li.current > a {color: #702283;}

.carousel-inner>.item>img {width: 100%;}
.tabs.type-2 .tabs-content {background: #702283; border: 0; padding: 15px;}
.auto-custom-select .auto-selected-option {padding: 10px 20px 10px 50px; text-align: right;}
.auto-custom-select .auto-selected-option:before {right: auto; left: 20px;}
.auto-custom-select .auto-options-list li {text-align: right;}


#best_tourism_countries {padding: 50px 0; background: #fbfbfb;}
#best_tourism_countries .review-section .review-item .thumbnail-attachment img {height: 200px; width: 100%; border-radius: 5px;}
#best_tourism_countries  .review-section .review-item {margin-bottom: 30px; width: 100%;}
#best_tourism_countries .review-section .review-item .entry-body {top: 0; bottom: auto;}
#best_tourism_countries  .review-section:not(.list-type) .review-item .entry-title a {color: #151515; background: #ffffffcf;
 padding: 5px 20px; border-radius: 5px; font-size: 1.25rem; font-weight: 100;}

#latest_hotels .product img {width: 100%; height: 265px;}
.rating > li i {color: gold; margin-left: 3px;}
#latest_hotels .product .product-name a:hover {border: 0;}
.page-section-bg {padding: 50px 0;}
.footer-2 .pre-footer {padding: 20px;}
.footer-2 .pre-footer .icons-box .icons-wrap .icons-item > .item-box i {color: #702283; font-size: 25px;}
.footer-2 .icons-box .icons-wrap .icons-item.type-3 > .item-box {padding-left: 15px; padding-right: 40px;}

.top-footer {padding: 50px 0;}
.footer-2 .top-footer  .col-md-3:first-child .widget {text-align: center;}
.footer-2 .top-footer .widget .logo {margin-bottom: 30px;}
.footer-2 .top-footer .widget .social-icons {margin: 0; direction: ltr;}
.footer-2 .top-footer .widget  .social-icons > li {float: none; margin-left: 10px}
[class*="footer"] .widget .widget-title {font-weight: bold;}
a:hover, a:focus {text-decoration: none;}
#go-to-top {border-radius: 50%; bottom: 10%; display: none;}
.info-links {padding-right: 30px;}
.info-links > li {list-style: square; color: #ba0be5; font-size: 20px;}
.info-links > li a {color: #ffffff; font-size: 15px;}
.info-links > li a:before {content: ''; height: 0;}
.breadcrumbs-wrap {background-color: #151515; background-size: 100% 100%; padding: 30px 0;}

.site_inside_page {padding: 30px 0;}
[class*="page-section"] {padding: 30px 0;} 
.map-section iframe {width: 100%; height: 500px;}

.contact-item .contact-title i {margin-right:0; margin-left: 5px; color: #702283; font-size: 20px;}
.contact-item .contact-title i.fa-whatsapp-square {color: #25D366;}
.contact-item .contact-title i.fa-viber {color: #7360f2;}
.contact-item .contact-title i.fa-skype {color: #00AFF0;}

.content-element7 .social-icons.style-2 {margin: 0;}
.content-element7 .social-icons.style-2 li {margin-left: 5px; float: none;}
.content-element7 .contact-item .social-icons.style-2 > li > a {width: 40px; border: solid 2px #702283; height: 40px; line-height: 40px;
     border-radius: 50%;}
.content-element7  .social-icons > li > a i.fa-facebook-f {color: #3b5999;}
.content-element7  .social-icons > li > a i.fa-twitter {color: #55acee;}
.content-element7  .social-icons > li > a i.fa-youtube {color: #cd201f;}
.content-element7  .social-icons > li > a i.fa-google-plus-g {color: #dd4b39;}
.content-element7  .social-icons > li > a i.fa-linkedin-in {color: #0077B5;}
.content-element7  .social-icons > li > a i.fa-rss {color: #ff5700;}
.content-element7  .social-icons > li > a i.fa-instagram {color: #e4405f;}
.content-element7  .social-icons > li > a i.fa-pinterest {color: #bd081c;}
.content-element7 .contact-item .social-icons.style-2 > li > a:hover {background: #702283;}
.content-element7 .contact-item .social-icons.style-2 > li > a:hover i {color: white;}

label, legend {direction: rtl; text-align: right;}
.alert {text-align: center; font-weight: bold;}

.blog_article {background: #F5F5F5; margin-bottom: 30px;}
.blog_article img {width: 100%; height: 200px;}
.blog_article .article-details {padding: 15px;}
.blog_article h2 {margin-bottom: 10px;}
.blog_article h2 a {font-weight: bold; color: #263238; font-size: 20px;}
.blog_article p.date {margin-bottom: 5px; color: #702283;}

.pagination {width: 100%;}
.pagination li {width: 35px; height: 35px;}
.pagination li span {width: 35px; height: 35px; background-color: #7986CB !important; color: white !important; font-size: 18px; border: 0 !important; 
    border-radius: 50%;}
.pagination li a {width: 35px; height: 35px; line-height:1.5 !important; background-color: #702283 !important; color: white !important; font-size: 18px; border: 0 !important; 
    border-radius: 50%;}
.article_main_image {text-align: center; background:#f7f7f7; margin-bottom: 30px;}
.article_main_image img {max-width: 100%;}

#sidebar_blog {padding: 0;}
#sidebar_blog .products-holder.view-list .product-image {float: right; margin: 0 0 0 30px; width: 130px;}
#sidebar_blog .products-holder.view-list  .product:hover {box-shadow: none;}
#sidebar_blog .products-holder.view-list  .product .product-description {padding-right: 0;}

#hotel-page {padding: 15px 0;}
#hotel-page .carousel-type-4 {margin-bottom: 30px;}
#hotel-page .carousel-type-4 .owl-carousel .owl-stage-outer .owl-item img {width: 100%; height: 400px;}
#hotel-page .carousel-type-4 .owl-nav > .owl-next {right: auto;}
#hotel-page .carousel-type-4 .owl-carousel.type-small .owl-stage-outer .owl-item img {width: 100%; height: 90px;}
.single-product-title .section-title {margin-top: 0; font-size: 2rem;}
.single-product-title .section-title .rating-area {float: left;}
.question-form h5 {margin-bottom: 30px;}
.question-form i {
    margin-left: 10px;
    color: #26b14a;
    margin-top: 0;
    font-size: 20px;
}
[class*="btn"].sidebar-btn {text-align: center; direction: rtl;}
.btn-big i {margin-right: 0; margin-left: 10px;}

.car-carousel .carousel-type-3 .owl-carousel .owl-prev {left: -45px;}
.car-carousel .carousel-type-3 .owl-carousel .owl-next {right: -45px;}

.owl-nav > [class*="owl-"]:hover, .owl-custom-buttons > *:hover {color: #3ced1c;}
[class*="footer"] .top-footer {padding: 50px 0;}
.select-area  > * {width: 100%;}
.select-col .btn {margin-top: 28px; width: 100%;}

.room_category_info {margin-bottom: 30px; padding-bottom: 30px; border-bottom:solid 1px #ccc;}

.single-product-section h1.section-title {
    text-align: center;
    background: #702283;
    padding: 15px;
    color: white;
    border-radius: 5px;
    font-size: 1.5rem;
}
.single-product-section h1.section-title i {color: gold; margin: 0 5px;}
.single-product-section .rating-area {text-align: center;}

#carousel-example-generic .carousel-inner>.item>img {height: 60vh}
.glyphicon {font-family: 'Linearicons';}
.glyphicon-chevron-right:before {content: "\e93c";}
.glyphicon-chevron-left:before {content: "\e93b";}

.phone_side_icon {
    position: fixed;
    left: 5px;
    height: 40px;
    width: 40px;
    color: white !important;
    border-radius: 50%;
    text-align: center;
    font-size: 25px;
    bottom: 5px;
    background: #2196f3;
    padding: 5px;
    z-index: 3;
    line-height: 30px;
}
.whatsapp_side_icon {
    position: fixed;
    left: 5px;
    height: 40px;
    width: 40px;
    color: white !important;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    bottom: 50px;
    background: #4caf50;
    padding: 5px;
    z-index: 3;
    line-height: 30px;
}

#hotel_rooms_filter {border-bottom: solid 1px whitesmoke; padding-bottom: 15px; margin-bottom: 15px; margin-top: 30px;}
#hotel_rooms_filter label {margin-bottom: 5px;}
#hotel_rooms_filter input:checked:before {content:"\f00c"; font-family:"Font Awesome 5 Free"; color: white; left: 3px; top: 3px; position: absolute;}
#hotel_rooms_filter input {display: inline-block; height: 20px; width: 20px; padding: 0; background: #702283; margin: 0; position: relative;}
#bbookinpriceasda {
    border: solid 3px #f1f1f1;
    width: 70%;
    margin: 30px auto;
    padding: 10px;
    border-radius: 5px;
}
#bbookinpriceasda p {border-bottom: solid 1px #f1f1f1; padding-bottom: 10px;}
#bbookinpriceasda p:last-child {font-size: 20px; border-bottom: solid 0px #f1f1f1; padding-bottom: 0;}
#hotel_rooms_box {position: relative;}
#loader_box {background: #ffffffeb; position: absolute; top: 0; right: 0; z-index: 1; width: 100%; height: 100%;}
#loader-1.loader {
    width: 100px;
    height: 100px;
    border-radius: 100%;
  position: absolute;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
    margin: 0 auto;
}
/* LOADER 1 */

#loader-1:before, #loader-1:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 10px solid transparent;
  border-top-color: #3498db;
}

#loader-1:before{
  z-index: 100;
  animation: spin 1s infinite;
}

#loader-1:after{
  border: 10px solid #ccc;
}

@keyframes spin{
  0%{
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.customize_sub_menu {padding: 0; background: white;}
.customize_sub_menu ul li {border-bottom: solid 1px #f3f3f3;}
.customize_sub_menu ul li:hover, .customize_sub_menu ul li a:hover {background: #f3f3f3;}
.customize_sub_menu ul li:last-child {border-bottom: 0;}
.dir-ltr {direction: ltr;}
.entry .thumbnail-attachment a {display: block;}

@media (min-width: 992px)
{
  #search_form .col-md-3 {width: 12.5%;}
  #search_form .col-md-4 {width: 25%;}
  #search_form_hotel .col-md-3 {width: 20.5%;}
}

.currency_selector_header > a {border-right: solid 1px white; padding: 0 10px; font-size: 15px; line-height: 1;}
.currency_selector_header > a:after {font-family: 'fontello'; content: '\f107'; margin-left: 10px; margin-right: 10px; font-size: 12px; display: inline-block;
vertical-align: top; font-weight: normal;}
.currency_selector_header .dropdown-menu {padding: 5px;}
.currency_selector_header:hover .dropdown-menu {display: block; z-index: 9999;}
.currency_selector_header .dropdown-menu a {display: block;}


.bg-light .tabs.type-2 .tabs-content {background: whitesmoke; margin: 15px 0; color: #060600;
border-radius: 10px;}
.bg-light .tabs.type-2 .tabs-content label {color: black;}
#hotel_room_data .row {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid whitesmoke;}

.hotel_feature_intem {
  padding: 5px 10px;
  border-radius: 50px;
  border: solid 1px #2196f3;
  color: #2196f3;
  margin-bottom: 10px;
  font-size: 12px;
}